// THFunctions.strings

"%.2f To" = "%.2f TB";
"%.2f Go" = "%.2f GB";
"%.2f Mo" = "%.2f MB";
"%.0f Ko" = "%.0f KB";
"%qi Bytes" = "%qi Bytes";
"%@ Bytes" = "%@ Bytes";
"One Byte" = "One Byte";
"Zero Byte" = "Zero Byte";

"%.2f Tio" = "%.2f Tio";
"%.2f Gio" = "%.2f Gio";
"%.2f Mio" = "%.2f Mio";
"%.0f Kio" = "%.0f Kio";
"%qi Bytes" = "%qi Bytes";
"%@ Bytes" = "%@ Bytes";
"One Byte" = "One Byte";
"Zero Byte" = "Zero Byte";
